/* Стили контейнера кнопки */
.sections-block .more-action-wrapper {
    display: flex;
    justify-content: center;
    padding: 48px 0; /* Отступы сверху и снизу */
    transition: opacity 0.3s ease;
}

/* Кнопка как в Figma */
.sections-block .btn-show-more {
    border: 1px solid #639d3e;
    background: #fff;
    color: #333;
    border-radius: 12px;
    padding: 8px 48px;
    font-size: 15px;
    font-weight: 500;
    transition: all 0.3s ease;
    cursor: pointer;
    outline: none;
}

.sections-block .btn-show-more:hover {
    background-color: #639d3e;
    color: #fff;
}
.index-block__title-wrapper{
    justify-content: center;
}
.index-block__link{
    display:none;
}
/* Скрытые элементы */
.sections-block .js-item-hidden {
    display: none;
    opacity: 0;
    transform: translateY(15px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.sections-block .js-item-hidden.is-visible {
    display: block;
    opacity: 1;
    transform: translateY(0);
}
.grid-list--items-5-from-1200{
    padding-bottom: 30px;
}